.single-post {
    h2{
        font-size: 32px;
        line-height: 1.2;
        margin-bottom: 15px;
    }
    .secSmallH{
        font-size: 40px;
        line-height: 1.2;
        margin-bottom: 30px;
    }

    .innerBannerWrap {
        .innerBanner {
            .innerBannerCont {
                padding: 100px 60px 0;

                .innerBannerTitle {
                    font-size: 40px;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    display: -webkit-box;
                    -webkit-box-orient: vertical;
                    -webkit-line-clamp: 1;
                }
            }
        }
    }
}

/*===blog listing start===*/
.eachNewsCard {
    margin-bottom: 30px;

    .cardInnerWrap {
        .figureWrap {
            position: relative;

            .figure {
                width: 100%;
                height: 260px;
                border-radius: 20px;
                overflow: hidden;
                transition: all 0.5s;

                img {
                    width: 100%;
                    height: 100%;
                    object-fit: cover;
                    overflow: hidden;
                    transition: all 0.5s;
                }
            }

            .blogTag {
                font-size: 12px;
                font-weight: 600;
                color: #000000;
                position: absolute;
                background-color: #fff;
                right: 15px;
                top: 15px;
                padding: 8px 15px;
                border-radius: 5px;
                display: inline-block;
            }
        }

        .figContBox {
            .figContBoxInner {
                .figContBottom {
                    display: flex;
                    flex-wrap: wrap;
                    align-items: center;

                    .dateInner {
                        display: inline-block;
                        margin-right: 6px;
                        color: #5E5E5E;
                        transition: all 0.5s;
                        font-weight: 600;
                    }

                    .monthInner {
                        display: flex;
                        align-items: center;
                        color: #5E5E5E;
                        transition: all 0.5s;
                        font-weight: 600;

                        .monthId {
                            display: inline-block;
                            margin-right: 6px;
                            color: #5E5E5E;
                            transition: all 0.5s;
                        }

                        .yearId {
                            color: #5E5E5E;
                            transition: all 0.5s;
                        }
                    }
                }

                .figCont {
                    display: inline-block;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    display: -webkit-box;
                    -webkit-box-orient: vertical;
                    -webkit-line-clamp: 2;

                    p {
                        text-decoration: none;
                        transition: 0.6s;
                    }
                }
            }
        }

        &:hover {
            .figureWrap {
                .figure {
                    img {
                        transform: scale(1.05);
                    }
                }
            }

            .figContBox {
                .figContBoxInner {
                    .figContBottom {
                        .dateInner {
                            color: #015181;
                        }

                        .monthInner {
                            color: #015181;

                            .monthId {
                                color: #015181;
                            }

                            .yearId {
                                color: #015181;
                            }
                        }

                    }

                    .figCont {
                        p {
                            color: #008FFF;
                            text-decoration: underline;
                        }
                    }
                }
            }
        }
    }
}

.blog-page {
    .sidebarWrapper {
        position: sticky;
        top: 100px;
    }
}

.blogSidebar h4 {
    color: #0C0056;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 20px;
}

.catList li {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.catList li a {
    width: calc(100% - 50px);
    color: #000;
    font-size: 18px;
    padding-left: 20px;
    position: relative;
    font-weight: normal;
}

.catList li a::before {
    width: 6px;
    height: 6px;
    content: "";
    position: absolute;
    left: 0;
    top: 8px;
    background-color: #000;
    border-radius: 50%;
}

.catList li:not(:last-child) {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #D4D4D4;
}

.catList li span {
    color: #000;
}

.catList li.active a,
.catList li.active span {
    color: #008FFF;
}

.catList li.active a::before {
    background-color: #008FFF;
}

.blockListBg {
    padding: 30px;
    border-radius: 20px;
    border: 1px solid #ccc;

    &.bg_008FFF {
        h4 {
            color: #fff;
        }
    }
}

.bg_008FFF {
    background-color: #008FFF;
}

.blogPostList {
    background-color: #ffffff;
    padding: 30px;
    border-radius: 20px;
    margin-top: 40px;
    border: 1px solid #ccc;
}

.postList li {
    display: flex;
}

.postList li:not(:last-child) {
    margin-bottom: 20px;
}

.postList li .postImg {
    width: 100px;
    height: 100px;
    border-radius: 10px;
    overflow: hidden;
}

.postList li .postImg img {
    width: 100%;
    height: 100%;
    object-position: center center;
    object-fit: cover;
}

.postText {
    width: calc(100% - 100px);
    padding-left: 20px;
}

.postText {
    display: flex;
    align-items: end;
}

.postSummery p {
    margin-bottom: 5px;
    color: #656565;
    font-size: 13px;
}

.postSummery a {
    color: #000000;
    transition: 0.5s;
    font-size: 16px;
}

.postList li:hover .postSummery a {
    color: #008FFF;
}

.postSummery {
    width: calc(100% - 40px);
}

.postArrow {
    width: 40px;
    display: flex;
    justify-content: end;
}

.tagList {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.tagList li {
    min-width: calc(33.33% - 10px);
    max-width: 100%;
    margin-right: 10px;
}


.tagList li a {
    width: 100%;
    padding: 10px;
    display: block;
    font-size: 16px;
    transition: 0.5s;
    color: #000;
    text-align: center;
    border-radius: 5px;
    margin-bottom: 10px;
    font-weight: normal;
    background-color: #fff;
}

.tagList li a:hover {
    background: #000;
    color: #fff;
}

.pagination {
    justify-content: flex-end;
}

.srchWrap {
    margin-bottom: 20px;

    input {
        border: 1px solid #E4E4E4;
    }
}

.srchWrap .frmWrap {
    position: relative;
}

.srchWrap .frmWrap .inputTxt {
    min-height: 55px;
    border-radius: 10px;
    /* box-shadow: 0px 0px 10px 0px #d9d9d9; */
    background-color: #fff;
    width: 100%;
    padding: 5px 15px 5px 50px;
    outline: 0;
}

.frmWrap .srchBtn {
    position: absolute;
    width: 55px;
    height: 55px;
    border: none;
    border-radius: 50%;
    background: url(../images/search.png) no-repeat center center;
    left: 0;
}

.srchWrap ::placeholder {
    text-align: right;
    color: #BCBCBC !important;
}

.srchWrap ::-ms-input-placeholder {
    color: #BCBCBC !important;
}

.blog-page {
    .pagination {
        ul.page-numbers {
            display: flex;
            justify-content: flex-end;
            width: auto !important;
            border: none !important;
            line-height: normal;
            gap: 10px;
            background-color: transparent !important;

            li {
                .page-numbers {
                    &.current {
                        background-color: #008FFF;
                        color: #fff;
                    }
                }

                &:hover {
                    .page-numbers {
                        background-color: #008FFF;
                        color: #fff;
                    }
                }
            }
        }
    }
}


.commonNewsWrap {
    padding-bottom: 50px;
}



/* ====================Details Page=================== */
.imgContBoxWrap{
    margin-bottom: 40px;
    &:after{
        content: '';
        clear: both;
        display: table;
    }
}
.blogDetailsSec {
    &.commonSec{
        padding: 50px 0 120px;
    }
    .detailsBoxWrap {
        .blogDetailsWrap {
            .blogContent {
                .blogDetailsImg {
                    overflow: hidden;
                    position: relative;
                    border-radius: 20px;

                    &:after {
                        left: 0;
                        right: 0;
                        bottom: 0;
                        content: '';
                        width: 100%;
                        height: 180px;
                        position: absolute;
                        background-color: #000;
                        background: linear-gradient(0deg, #000000 30%, #00000000 100%);
                    }

                    figure {
                        width: 100%;
                        height: 550px;

                        img {
                            width: 100%;
                            height: 100%;
                            object-fit: cover;
                            border-radius: 15px;
                        }
                    }

                    .blogInfo {
                        left: 0;
                        right: 0;
                        bottom: 0;
                        z-index: 1;
                        padding: 25px 30px;
                        position: absolute;
                        border-top: 1px solid #ffffff70;

                        ul {
                            display: flex;
                            align-items: center;
                            flex-wrap: wrap;
                            row-gap: 15px;

                            li {
                                display: flex;
                                margin-bottom: 0;
                                position: relative;
                                align-items: center;

                                &:not(:last-child) {
                                    margin-right: 80px;

                                    &:after {
                                        top: 50%;
                                        width: 8px;
                                        height: 8px;
                                        content: '';
                                        right: -46px;
                                        border-radius: 50%;
                                        position: absolute;
                                        background-color: #D9D9D9;
                                        transform: translateY(-50%);
                                    }
                                }

                                .blogInfoIcon {
                                    width: 45px;
                                    height: 45px;
                                    margin-right: 10px;

                                    img {
                                        width: 100%;
                                        height: 100%;
                                        border-radius: 50%;
                                        object-fit: cover;
                                    }
                                }

                                a {
                                    display: flex;
                                    margin-bottom: 0;
                                    color: #ffffff;
                                    align-items: center;
                                    font-size: 22px;

                                    .dateInner {
                                        font-size: 35px;
                                        font-weight: 700;
                                        color: #008FFF;
                                        line-height: 34px;
                                        display: inline-block;
                                        margin-right: 6px;
                                        font-family: "Encode Sans Expanded", sans-serif;
                                    }

                                    .monthInner {
                                        display: flex;
                                        align-items: center;

                                        .monthId {
                                            color: #fff;
                                            display: inline-block;
                                            margin-right: 6px;
                                        }

                                        .yearId {
                                            color: #fff;
                                            display: inline-block;
                                        }
                                    }
                                }
                            }
                        }
                    }
                }

                .blogDetailsTxt {
                    margin-bottom: 40px;

                    h2 {
                        font-size: 24px;
                        font-weight: 400;
                        line-height: 1.2;
                        color: #008FFF;
                        margin-bottom: 10px;
                    }
                }

                .blogDetailsShare {
                    display: flex;
                    align-items: center;
                    margin-bottom: 60px;
                    padding-bottom: 35px;
                    justify-content: space-between;
                    border-bottom: 1px solid #A3A3A3;
                    flex-wrap: wrap;
                    row-gap: 20px;

                    .shareWrap {
                        .shareWrapInner {
                            display: flex;
                            align-items: center;

                            h3 {
                                font-size: 20px;
                                font-weight: 600;
                                color: #008FFF;
                                margin-bottom: 0;
                                margin-right: 10px;
                            }

                            .socialImg {
                                display: flex;
                                align-items: center;

                                a {
                                    width: 30px;
                                    height: 30px;
                                    display: flex;
                                    color: #000;
                                    font-size: 25px;
                                    align-items: center;
                                    justify-content: center;
                                    transition: all 0.5s;

                                    &:not(:last-child) {
                                        margin-right: 12px;
                                    }

                                    &:hover {
                                        color: #008FFF;
                                    }
                                }
                            }
                        }
                    }

                    .tagWrap {
                        .tagWrapInner {
                            display: flex;
                            align-items: center;
                            flex-wrap: wrap;
                            gap: 3px;

                            h3 {
                                font-size: 20px;
                                font-weight: 600;
                                color: #008FFF;
                                margin-bottom: 0;
                                margin-right: 10px;
                            }

                            a {
                                color: #000;
                                font-size: 16px;
                            }

                            ul {
                                display: flex;
                                align-items: center;

                                li {
                                    margin-bottom: 0px;

                                    &:not(:last-child) {
                                        margin-right: 5px;
                                    }

                                    a {
                                        color: #000;
                                    }
                                }
                            }
                        }
                    }
                }

                .blogCommentSec {
                    .blogCommentInner {
                        padding: 0;

                        h2 {
                            font-size: 36px;
                            font-weight: 700;
                            color: #008FFF;
                            margin-bottom: 30px;
                        }

                    }
                }
            }

            ul {
                list-style-type: disc;
                list-style-position: inside;

                li {
                    margin-bottom: 8px;
                    h4{
                        display: inline-block;
                    }
                }
            }

            h3 {
                font-size: 22px;
                margin-bottom: 5px;
            }

            table {
                width: 100%;
                border: 1px solid rgba(0, 0, 0, 0.4);
            }

            .tableWrap {
                width: 100%;
                overflow-x: auto;
                margin-bottom: 15px;
                tr{
                    border-bottom: 1px solid rgba(0, 0, 0, 0.4);
                }
                th, td{ 
                    padding: 5px 8px;
                    border-right: 1px solid rgba(0, 0, 0, 0.4);
                }
                th, td{
                    min-width: 150px;
                }
            }
        }
    }
}

.comment-respond {
    input[type="checkbox"] {
        display: inline-block;
        width: 15px;
        height: 15px;
    }

    .comment-form-cookies-consent {
        display: flex;
        justify-content: flex-start;

        label {
            padding-left: 10px;
        }
    }

    .form-submit {
        display: flex;
        justify-content: center;

        input[type="submit"] {
            width: 160px;
            height: 45px;
            background-color: #008FFF;
            color: #fff;
            border-radius: 50px;
            border: 1px solid transparent;
            transition: all 0.5s;

            &:hover {
                background-color: #fff;
                border-color: #008FFF;
                color: #008FFF;
            }
        }
    }
}

.single-post {
    .pressSec {
        .pressSecBtm {
            .pressSlider {
                &.noRelatedBlogs {
                    .slick-track {
                        width: 100%!important;
                        p.slick-slide {
                            text-align: center;
                        }
                    }
                }
            }
        }
    }
}

/* Responsive */

@media (max-width: 1600px) {
    .blogDetailsSec {
        .detailsBoxWrap {
            .blogDetailsWrap {
                .blogContent {
                    .blogDetailsImg {
                        figure {
                            height: 500px;
                        }
                    }
                }
            }
        }
    }
}

@media (max-width: 1440px) {
    .blogDetailsSec {
        .detailsBoxWrap {
            .blogDetailsWrap {
                .blogContent {
                    .blogDetailsImg {
                        figure {
                            height: 450px;
                        }
                    }
                }
            }
        }
    }
}

@media (max-width: 1280px) {
    .blogDetailsSec {
        .detailsBoxWrap {
            .blogDetailsWrap {
                .blogContent {
                    .blogDetailsShare {
                        margin-bottom: 30px;
                        padding-bottom: 25px;
                    }
                }
            }
        }
    }
    
    .single-post {
        & .innerBannerWrap {
            & .innerBanner {
                .innerBannerCont {
                    padding: 100px 20px 0;
                }
            }
        }
    }

    .comment-respond {
        label,
        input {
            font-size: 16px;
        }
    }
}

@media (max-width: 1199px) {
    .blogDetailsSec {
        &.commonSec {
            padding: 50px 0 40px;
        }
    }
    
    .blog-page {
        padding-bottom: 40px;

        .pagination {
            justify-content: center;
        }

        .sidebarWrapper {
            padding-top: 0px;
            position: static;
        }
    }
    
    .detailsBoxWrap > .row{
        /*flex-direction: column-reverse;*/
    }

    .srchWrap .frmWrap .inputTxt::placeholder {
        text-align: left;
    }

    .blogDetailsSec {
        .detailsBoxWrap {
            .blogDetailsWrap {
                .blogContent {
                    .blogDetailsImg {
                        .blogInfo {
                            padding: 16px 20px;

                            ul {
                                li {
                                    a {
                                        font-size: 19px;

                                        .dateInner {
                                            font-size: 30px;
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}

@media (max-width: 991px) {
    .blogDetailsSec {
        .detailsBoxWrap {
            .blogDetailsWrap {
                .blogContent {
                    .blogDetailsImg {
                        figure {
                            height: 400px;
                        }
                    }
                }
            }
        }
    }

    .single-post {
        .innerBannerWrap {
            .innerBanner {
                .innerBannerCont {
                    padding: 100px 20px 0;

                    .innerBannerTitle {
                        font-size: 30px;
                    }
                }
            }
        }
    }
}

@media (max-width: 768px) {
    .single-post {
        .secSmallH {
            font-size: 30px;
        }
    }
    .blogDetailsSec {
        .detailsBoxWrap {
            .blogDetailsWrap {
                .blogContent {
                    .blogDetailsImg {
                        figure {
                            height: 350px;
                        }
                    }
                }
            }
        }
    }

    .single-post {
        .innerBannerWrap {
            .innerBanner {
                .innerBannerCont {
                    .innerBannerTitle {
                        font-size: 25px;
                    }
                }
            }
        }
    }

    .blogDetailsSec {
        .detailsBoxWrap {
            .blogDetailsWrap {
                h3 {
                    font-size: 20px;
                    margin-bottom: 5px;
                }
            }
        }
    }
}